body {
  padding-top: 4.5rem;
}

.body-login {
  margin: 0;
  padding: 0;
  background: url('http://pw.bestlink.in.ua/img/bg.png') center/cover no-repeat fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  background-size: 85vh;
}

.form-signin {
  max-width: 330px;
  padding: 1rem;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.hover-on:hover{
  background-color: #fff;
}
